@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
/* 
Eric Meyer's CSS Reset
http://meyerweb.com/eric/tools/css/reset/
v1.0 | 20080212
CSSresetr.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
 
body {
    line-height:1;
}
 
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
 
nav ul {
    list-style:none;
}
 
blockquote, q {
    quotes:none;
}
 
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
 
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	text-decoration:none;
}
 
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
 
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
 
del {
    text-decoration: line-through;
}
 
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
 
table {
    border-collapse:collapse;
    border-spacing:0;
}
 
/* change border colour to suit your needs */
 
input, select {
    vertical-align:middle;
} 
/* tables still need 'cellspacing=0' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*all*/
#wrapper{
	width:950px;
	margin:0 auto;
	padding:0;
	font-family:"游ゴシック","メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	}

h1{-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
	font-size:0;
	}
h1 img{
	width:100%;
	}
	
/*nav*/
nav{
	border-top:5px solid #000;
	border-bottom:5px solid #000;
	}
#sub_nav{
	border-top:5px solid #000;
	border-bottom:5px solid #000;
	}
nav ul{
	margin:2px auto;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
  display: flex;
	 }
nav ul li{
	-webkit-flex-grow:1;
  flex-grow: 1;
  text-align:center;
  padding:10px 0;
  }
  
 /*content*/
  #content{
	  margin:40px 30px;
	  
	  }
  #content{clear:both;}
 #main{
	 float:left;
	 width:650px;
	 margin-right:30px;
	 }
#sub_menu{
	float:left;
	width:210px;
	}
/*main*/
#main img{border:solid 3px #000;}
.section_hr {
    display:block;
    height:1px;
    border:0;   
    border-top:5px solid #000;
    margin:2px 0;
    padding:0;
}
section{
	border-bottom:1px solid #000;
	padding:20px 0 40px;
	}
.sub_section{
	border-bottom:0px solid #000;
	padding:0px 0 40px;
	}
	
  
section h2{
	/*font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, serif;*/
	font-size:120%;
	line-height:130%;
	letter-spacing:1px;
	margin-bottom:20px;
	margin-top:10px;
	  }
section p{
	margin:20px auto;
	line-height:140%;
	}

.more_btn a {
	display: inline-block;
	width: 240px;
	height: 48px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	background-color: #c4262c;
	border: 2px solid #c4262c;
	color: #fff;
	line-height: 48px;
	cursor:pointer;
	margin:10px;
}
.more_btn a::before,
.more_btn a::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.more_btn a,
.more_btn a::before,
.more_btn a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.more_btn a::after {
	top: 2px;
	left: 2px;
	width: 232px;
	height: 41px;
	border: 1px solid #fff;
	opacity: 1;
}
.more_btn a:hover {
	opacity: 1;
	background-color: #000;
	border: 2px solid #000;
}
.more_btn{
	width:528px;
	margin:auto;}
	

/*sub_menu*/
.sub_reserve{
	border:solid 2px #000;
	text-align:center;
	}
	  
.sub_reserve h3{
	display:block;
	width:100%;
	background:#000;
	color:#fff;
	padding:15px 0;
	text-align:center;
	letter-spacing:1px;
	}
.sub_reserve a{
	display:block;
	margin:10px auto;}
.sub_reserve .submenu_tel{
	display:block;
	margin:10px auto 20px;}
.submenu_hr {
    display:block;
    height:1px;
    border:0;   
    border-top:2px solid #000;
    margin:0;
    padding:0;
}
.sub_rec h3{
	display:block;
	width:100%;
	background:#000;
	color:#fff;
	padding:15px 0;
	text-align:center;
	letter-spacing:1px;
	}
.submenu_btn a {
	display: block;
	width: 210px;
	height: 48px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	background-color: #c4262c;
	border: 2px solid #c4262c;
	color: #fff;
	line-height: 48px;
	cursor:pointer;
	margin:10px auto;
}
.submenu_btn a::before,
.submenu_btn a::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.submenu_btn a,
.submenu_btn a::before,
.submenu_btn a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.submenu_btn a::after {
	top: 2px;
	left: 2px;
	width: 202px;
	height: 41px;
	border: 1px solid #fff;
	opacity: 1;
}
.submenu a:hover {
	opacity: 1;
	background-color: #000;
	border: 2px solid #000;
}
.submenu_icon h3{
	display:block;
	width:100%;
	background:#fff;
	color:#000;
	padding:15px 0;
	text-align:center;
	letter-spacing:1px;
	}
/*footer*/

footer{clear: both;}

/*top_slider*/
#top_slider{
	padding:0;}
#top_room{
	padding-top:0;}

/*access*/
.access_table{
	margin-top:20px;}
.access_table th{
	border:solid 1px #D1D1D1;
	padding:10px 5px;
	background:#E5E5E5;
	font-weight:400;
	font-size:90%;
	letter-spacing:1px;
	width:90px;
	vertical-align:middle;
	}
.access_table td{
	border:solid 1px #D1D1D1;
	padding:10px;
	background:#fff;
	font-weight:400;
	font-size:90%;
	letter-spacing:1px;
	width:530px;
	line-height:110%;
	}

/*faq*/
#faq h2{
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
	text-align:center;
	padding:10px 0;
	font-size:130%;}

#faq dt{
	padding:20px 10px;
	background:#E4E4E4;
	padding-left:2.5em;
text-indent:-1.5em;
	}
#faq dt span{
	font-size:130%;
	padding-right:10px;
	color:#CC0E11;
	font-family:Georgia, "Times New Roman", Times, serif;}

#faq dd{
	padding:30px 10px;
	background:#fff;
	line-height:120%;
	font-size:90%;
	padding-left:2.5em;
text-indent:-1.5em;}
#faq dd span{
	font-size:140%;
	padding-right:10px;
	color:#CC0E11;
	font-family:Georgia, "Times New Roman", Times, serif;}

/*facilities*/
.facilities h3 {
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #c4262c;
	border-bottom: 1px solid #c4262c;
	margin-bottom:20px;
}
.facilities_float{
	width:100%;
	text-align:center;
	}

.facilities_float .float_l{
	float:left;
	width:25%;
	margin:1.5% 3.5%;
	background:#EF7D7F;
	border-radius:50%;
	padding:20px 0;
	font-size:90%;
	}
.facilities_float .float_l img{border:none!important;}


/*restaurant*/
.restaurant h3 {
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #c4262c;
	border-bottom: 1px solid #c4262c;
	margin-bottom:20px;
	position:relative;
}

.restaurant h3 span{
	background:#c4262c;
	padding:5px 10px;
	font-size:80%;
	margin-left:10px;
	display:inline-block;
	color:#fff;
	font-weight:400;
	position:absolute;
	right:0;
	bottom:5px;
}
.restaurant dt{
	padding:10px;
	color:#fff;
	background:#6A6A6A;
	margin-bottom:10px;
	}

.restaurant dd{
	padding:0px 20px 10px;
	color:#333;
	margin-bottom:20px;
	line-height:150%;}


/*room*/
.room_group div{
	float:left;
	width:30%;
	margin:0 1.5%;}
.room_group div img{
	width:100%;
	}
.room_group div p{
	margin:5px 0;
	text-align:center;
	font-size:90%;
	}

.room_section{
	margin-bottom:40px;}
.about_float{
	width:100%;
	text-align:center;
	}
.about_float .float_l{
	float:left;
	width:28%;
	margin:1.5% 2.5%;
	background:#F1CE16;
	border-radius:50%;
	padding:30px 0;
	font-size:90%;
	}
.about_osaka{padding:22px 0!important;}
.about_span {
	font-size:70%;
	line-height:10
	0%;
	clear:both;
	}
.room_float{
	width:100%;
	text-align:center;
	background:#777;
	}
.room_float img{
	border:none!important;
	}

.room_float .float_l{
	float:left;
	width:160px;
	height:50px;
	margin:1.5% 28.333px;
	background:#3797F0;
	border-radius:50%;
	padding:30px 0 10px;
	font-size:90%;
	line-height:120%;
	}
.room_float .room_smoke{
	padding:20px 0!important;
	}
.room_float .room_size{
	padding:25px 0 20px!important;
	}

.room_span {
	font-size:70%;
	line-height:100%;
	}
sup{font-size: 50.5%;
vertical-align: top;
position: relative;
top: -0.5em;}

.tizer_map_btn{
	margin-top:10px;
	text-align:right;
	width:100%;}
	
.tizer_map_btn a {
	display: inline-block;
	width: 100%;
	max-width:300px;
	height: 30px;
	text-align: center;
	text-decoration: none;
	line-height: 30px;
	outline: none;
}
.tizer_map_btn a::before,
.tizer_map_btn a::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.tizer_map_btn a::before,
.tizer_map_btn a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}	
.tizer_map_btn a {
	position: relative;
	z-index: 2;
	background-color: #9A0C0E;
	color: #fff;
	line-height: 30px;
	overflow: hidden;
	font-size:80%;
}
.tizer_map_btn a:hover {
	color: #fff;
}
.tizer_map_btn a::after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: scale(.5);
	transform: scale(.5);
}
.tizer_map_btn a:hover::after {
	background: #000;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/*170423 roomadd*/
sup{font-size: 50.5%;
vertical-align: top;
position: relative;
top: -0.5em;}
.room_h3 {
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #c4262c;
	border-bottom: 1px solid #c4262c;
	margin-bottom:20px;
	position:relative;
}

.room_h3 span{
	background:#c4262c;
	padding:5px 10px;
	font-size:80%;
	margin-left:10px;
	display:inline-block;
	color:#fff;
	font-weight:400;
	position:absolute;
	right:0;
	bottom:5px;
}

sup{font-size: 50.5%;
vertical-align: top;
position: relative;
top: -0.5em;}


sup{font-size: 50.5%;
vertical-align: top;
position: relative;
top: -0.5em;}
.tizer_map_btn{
	margin-top:10px;
	text-align:right;
	width:100%;}
	
.tizer_map_btn a {
	display: inline-block;
	width: 100%;
	max-width:300px;
	height: 30px;
	text-align: center;
	text-decoration: none;
	line-height: 30px;
	outline: none;
}
.tizer_map_btn a::before,
.tizer_map_btn a::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.tizer_map_btn a::before,
.tizer_map_btn a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}	
.tizer_map_btn a {
	position: relative;
	z-index: 2;
	background-color: #9A0C0E;
	color: #fff;
	line-height: 30px;
	overflow: hidden;
	font-size:80%;
}
.tizer_map_btn a:hover {
	color: #fff;
}
.tizer_map_btn a::after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: scale(.5);
	transform: scale(.5);
}
.tizer_map_btn a:hover::after {
	background: #000;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/*170530*/
.bus_stop .float_l{
	float: left;
	width:48%;
	margin: 10px 1%;
}

.bus_stop .float_l img{
	width:100%;
	border:none!important;
}

.bus_stop .float_l p{
	height:60px;
	font-size:90%;
	margin: 5px auto;
}
.sub_title_h3_03 {
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #c4262c;
	border-bottom: 1px solid #c4262c;
	margin-bottom:20px;
	position:relative;
}
.access_btn a::before,
.access_btn a::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.access_btn a::before,
.access_btn a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}	
.access_btn a {
	position: relative;
	z-index: 2;
	background-color: #9A0C0E;
	color: #fff;
	overflow: hidden;
	font-size:80%;
	display: inline-block;
	padding: 5px 12px;
	text-align: center;
}
.access_btn a:hover {
	color: #fff;
}
.access_btn a::after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: scale(.5);
	transform: scale(.5);
}
.access_btn a:hover::after {
	background: #000;
	-webkit-transform: scale(1);
	transform: scale(1);
}
/*facilites*/
.facilities02 img{
	max-width:100%;
	border:none!important;
}
.facilities_drink{
	margin:20px auto;
}
.facilities_drink .float_l:first-child{
	float: left;
	width:40%;
}
.facilities_drink .float_l:last-child{
	float: left;
	width:55%;
	margin-left: 5%;
}
.facilities_drink .float_l table{
	vertical-align:middle;
	margin-top: 10px;
}

.facilities_drink .float_l th{
	border: solid 1px #D5D5D5;
	background:#777;
	color:#fff;
	vertical-align:middle;
	padding: 10px 5px;
}
.facilities_drink .float_l td{
	border: solid 1px #D5D5D5;
	padding: 10px 5px;
}
.lightbox_area .float_l{
	float:left;
	width:31.33%;
	margin:10px 1%;
}
.lightbox_area2 .float_l{
	float:left;
	width:23%;
	margin:10px 1%;
}

.lightbox_area2 .float_l img{
	width:100%;
	border:none!important;
}
/*room*/
.amenity_list .float_l{
	float:left;
	width:48%;
	margin: 10px 1%;
}
.amenity_list .amenity_list2{
	padding:20px 8%;
	width:84%;
	background:#FFFCF2;
}

.amenity_list li{
	padding:6px;
}

.amenity_list img{
	width:100%;
border:none!important;
	display: block;
	margin: 10px auto;
}

/*access_bus*/
.kensaku_btn{
	text-align: center;
	margin: 20px auto;
}
.kensaku_btn1{
	font-size:120%;
	display: inline-block;
	padding:10px;
	border: solid 1px #EBEBEB;
}
.kensaku_btn2{
	font-size:120%;
	display: inline-block;
	padding:10px;
	background:#777;
	margin-left: 20px;
	color:#fff;
	border-radius: 10px;
}

/*bus_time_table*/
.bus_time_table{
	width:90%;
	margin: 40px auto;
	max-width:600px;
}
.bus_time_table th{
	text-align: center;
	background: #aaa;
	padding: 3px 0;
	border: solid 1px #aaa;
}
.sun{
	color: #FF3538;
}
.sat{
	color:#5FA2F1;
}
.bus_time_table td{
	text-align: center;
	padding: 10px;
	border: solid 1px #aaa;
 	border-collapse: collapse;
}

.bus_time_table td:hover{
	background: #F7D59F;
}

.bus_time_table td a{
	width:100%;
	display: inline-block;
	height: 100%;
	color:#000;
}
.bus_time_table td .sun{
	color:#F0272B;
}
.bus_time_table td .sat{
	color:#0DBBE7;
}